#!/bin/bash
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}sequence-nncheck
mkdir -pv $WD
$BIN  -o=${WD}/sequence -seq=GACGTC -cseq=CTGCAG -calc=nncheck -v=1
